<!--
 Copyright (c) 2014, 2018, Oracle and/or its affiliates.
 The Universal Permissive License (UPL), Version 1.0
 -->
<section id="main" class="wrapper">
	
	<div class="inner">
		<header class="align-left">
			<h1><img src="./images/list.png" width="32px" height="32px" style="vertical-align: middle;"/>
			<span data-bind="text: header"></span></h1>
		</header>
		<br/>
		&nbsp;
		<br/>
		<div class="row">
			<div class="12u$ 12u$(medium)">
				<span id="status"></span>
			</div>
			<div class="12u$ 12u$(medium)">
				<div class="row uniform">
					<div class="4u 12u$(medium)">
						
						<div class="oj-panel-alt6 oj-panel-shadow-md" style="height:400px;padding:10px;">
							<span>Form M by Status</span><br/>
							<oj-chart id="barChart"
								  type="bar" 
								  orientation="[[orientationValue]]"
								  stack="[[stackValue]]"
								  series="[[barSeriesValue]]"
								  groups="[[barGroupsValue]]" 
								  animation-on-display="auto"
								  animation-on-data-change="auto"
								  hover-behavior="dim"
								 style="max-width:500px;width:100%;height:350px;">
							</oj-chart>
						</div>
					</div>
					<div class="4u 12u$(medium)">
						<div class="oj-panel-alt6 oj-panel-shadow-md" style="height:400px;padding:10px;">
							<span>Entries by Type</span><br/>
							<oj-chart id="pieChart"
								type="pie" 
								series="[[entriesSeriesValue]]"
								animation-on-display="auto"
								animation-on-data-change="auto"
								style-defaults.three-d-effect="[[threeDValue]]"
								hover-behavior="dim"
								style="max-width:500px;width:100%;height:350px;">
							</oj-chart>
						</div>
					</div>
					<div class="4u$ 12u$(medium)">
						<div class="oj-panel-alt6 oj-panel-shadow-md" style="height:400px;padding:10px;">
							<span>FX Request by Status</span><br/>
							<oj-chart id="fxPieChart"
								type="pie" 
								series="[[fxSeriesValue]]"
								animation-on-display="auto"
								animation-on-data-change="auto"
								style-defaults.three-d-effect="[[threeDValue]]"
								hover-behavior="dim"
								style="max-width:500px;width:100%;height:350px;">
							</oj-chart>
						</div>
					</div>
				</div>
			</div>
			
		</div>
	</div>
</section>
